Suite problème mises a jour

Lucien Thomassin lucien.thomassin at free.fr
Jeu 29 Mar 22:12:11 UTC 2007


Le jeudi 29 mars 2007 à 19:41 +0200, Daniel MOUTON a écrit :
> Bonjour
> 
>   Voici les dernieres infos concernant  le problème de bloquage des mises a jour et installation
>     le reponsable     oss-linux-v4.0-1001.i386   et moi aussi bien entendu pour avoir essayer de l'installer
> 
> root at unix:/usr# sudo aptitude  show oss-linux
> Paquet : oss-linux
> État: partiellement configuré
> Automatiquement installé: non
> Version : v4.0-1001
> Priorité : supplémentaire
> Section : alien
> Responsable : root <root at ubuntu-nvidiahda>
> Taille décompressée : 7373k
> Dépend: libatk1.0-0 (>= 1.9.0), libc6 (>= 2.3.4-1), libcairo2 (>= 1.0.2-2),
>          libfontconfig1 (>= 2.3.0), libglib2.0-0 (>= 2.10.0), libgtk2.0-0 (>=
>          2.8.0), libpango1.0-0 (>= 1.12.3), libx11-6, libxcursor1 (> 1.1.2),
>          libxext6, libxfixes3, libxi6, libxinerama1, libxrandr2, libxrender1
> Description : Open Sound System sound drivers for Linux
>  Open Sound System for Linux (OSS/Linux) is a commercial quality sound driver
>  distributed by 4Front Technologies (http://www.opensound.com). OSS provides
>  support for practically all sound cards on the market including PnP and many
>  PCI ones. Installation and configuration is higly automated and easy to
>  perform. To obtain technical support and additional features, you will need to
>  order a license key from http://www.opensound.com/order.html 
> 
>  (Converted from a rpm package by alien version 8.64.)
....
....
>     Si   quelqu'un a une idée   meme dangereuse 
> 
>     A votre avis     j'insiste   ou  je reinstalle   ?
> 
>                                Bonne journée a tous
>  
Bonsoir,

Sur le site 
http://www.4front-tech.com/download.cgi
le logiciel est bien proposé sous forme de paquet DEB et pas seulement
RPM. Non?
Personnellement, je réinstallerais comme demandé par dpkg avant de
désinstaller.
Ou peut-être suffirait-il de satisfaire les dépendances et de
réinstaller?
Mais, s'il y a une version deb, plutôt installer celle-là, à mon avis.
Good luck.





Plus d'informations sur la liste de diffusion ubuntu-fr